
Orangutan - Enhancement #11

DotProject integration

19 Aug 2009 18:25 - Andriy Lesyuk

Status: Won't Fix Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

It would be very helpful if Orangutan could help filling data in DotProject. The issues are: a) usernames and passwords are different

and b) how to determine which DotProject task the user is working on. This should be done somehow... For a) we can ask user for

his DotProject username. For b) we can just assume that user is working on his current DotProject task (if single) allowing to change

this. Orangutan should calculate the percentage done (using spent time etc).

History

#1 - 23 Feb 2010 23:05 - Andriy Lesyuk

I believe DotProject is going to be replaced by Redmine

#2 - 01 Mar 2011 21:28 - Andriy Lesyuk

- Tracker changed from Bug to Enhancement

- Status changed from Closed to Won't Fix

- % Done changed from 100 to 0
